Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003724TestLinkReportspublic2010-08-27 09:582010-10-09 08:01
ReporterJulian 
Assigned ToJulian 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 Beta 5 
Fixed in Version1.9 RC 1 
Summary0003724: Metrics Dashboard improvements (exttable, show inactive test plans)
DescriptionMetrics Dashboard could be improved by converting table into an exttable:

if platforms column has to be shown
default grouping: test plan
default sorting: test plan

else
default grouping: no grouping
default sorting: test plan


Currently Metrics Dashboard does not show data of inactive test plans. In my eyes this information is important for comparison -> offer checkbox above table: "show metrics only for active test plans" -> default should be "show metrics for all test plans" (Checkbox unchecked)
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
parent of 0002747new Dashboard can be customized 
Not all the children of this issue are yet resolved or closed.

-  Notes
(0010970)
fman (administrator)
2010-08-27 17:56

ok regarding check boxes.
may be has to be added also to other features
(0011395)
Julian (reporter)
2010-09-17 11:22

checkbox has been implemented for 1.9 RC1.
(0011397)
Julian (reporter)
2010-09-17 13:22

exttable available for this metric
(0011774)
fman (administrator)
2010-10-09 08:01

Release 1.9 RC1

- Issue History
Date Modified Username Field Change
2010-08-27 09:58 Julian New Issue
2010-08-27 17:56 fman Note Added: 0010970
2010-09-11 07:02 Julian Relationship added parent of 0002747
2010-09-17 10:43 Julian Description Updated View Revisions
2010-09-17 11:22 Julian Note Added: 0011395
2010-09-17 12:31 Julian Assigned To => Julian
2010-09-17 12:31 Julian Status new => assigned
2010-09-17 13:22 Julian Note Added: 0011397
2010-09-17 13:22 Julian Status assigned => resolved
2010-09-17 13:22 Julian Fixed in Version => 1.9 RC 1
2010-09-17 13:22 Julian Resolution open => fixed
2010-10-09 08:01 fman Note Added: 0011774
2010-10-09 08:01 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker